.ASK L LISTINGS
.ASK O OBJECTS
.IFT O ASN SY:=OU:
.IFF O ASN NL:=OU:
.IFT L ASN SY:=LI:
.IFF L ASN NL:=LI:
PIP *.OBJ;*/DE
FOR OU:DAGGER,LI:DAGGER=DAGGER
FOR OU:SUMMER,LI:SUMMER=SUMMER
FOR OU:NTERMS,LI:NTERMS=NTERMS
FOR OU:TSKRPT,LI:TSKRPT=TSKRPT
FOR OU:USRRPT,LI:USRRPT=USRRPT
FOR OU:MNTH,LI:MNTH=MNTH
FOR OU:HOUR,LI:HOUR=HOUR
TKB @DAGGER.TKB
PIP *.*/PU
